microprofile-opentracing-smallrye=Extens\u00E3o do WildFly para Eclipse MicroProfile OpenTracing com SmallRye.
microprofile-opentracing-smallrye.add=Adicione o subsystem.
microprofile-opentracing-smallrye.default-tracer=Rastreador padr\u00E3o para as implanta\u00E7\u00F5es, se nenhuma estiver definida.
microprofile-opentracing-smallrye.remove=Remova o subsystem.
microprofile-opentracing-smallrye.jaeger-tracer=Configura\u00E7\u00E3o do rastreador Jaeger.
microprofile-opentracing-smallrye.tracer=Configura\u00E7\u00E3o do rastreador.
microprofile-opentracing-smallrye.tracer.compression=Ative a compress\u00E3o dos rastreadores.
microprofile-opentracing-smallrye.tracer.connection-timeout=Tempo limite de conex\u00E3o do rastreador.
microprofile-opentracing-smallrye.tracer.endpoint=Ponto de extremidade do rastreador.
microprofile-opentracing-smallrye.tracer.encoding=Codifica\u00E7\u00E3o de mensagens do rastreador.
microprofile-opentracing-smallrye.tracer.message-max-bytes=Tamanho m\u00E1ximo da mensagem do rastreador.
microprofile-opentracing-smallrye.tracer.max-request=Solicita\u00E7\u00E3o m\u00E1xima do rastreador.
microprofile-opentracing-smallrye.tracer.read-timeout=Tempo limite de leitura do rastreador.
microprofile-opentracing-smallrye.tracer.propagation=Lista de formatos a serem usados para propagar o contexto do rastreador.
microprofile-opentracing-smallrye.tracer.sampler-param=O par\u00E2metro da amostra do Jaeger. Para uma amostra 'Constante', 0 significa sem rastreador e 1 significa todos os rastreadores. Para uma amostra 'probabil\u00EDstica', isso \u00E9 a probabilidade de amostragem. Para uma amostra 'limitadora de taxa', isso define o n\u00FAmero de rastreadores por segundo.
microprofile-opentracing-smallrye.tracer.sampler-type=O tipo de amostra Jaeger. H\u00E1 4 tipos suportados: 'constante', 'probabil\u00EDstica', 'limitadora de taxa' e 'remota'.
microprofile-opentracing-smallrye.tracer.sampler-manager-host-port=A porta do host de amostra Jaeger.
microprofile-opentracing-smallrye.tracer.sender-binding=A associa\u00E7\u00E3o de sa\u00EDda usada para conex\u00E3o com o agente.
microprofile-opentracing-smallrye.tracer.sender-endpoint=A URL completa para o ponto de extremidade dos rastreadores, como https://jaeger-collector:14268/api/traces
microprofile-opentracing-smallrye.tracer.sender-auth-token=O token de autentica\u00E7\u00E3o a ser adicionado como "Portador" nos cabe\u00E7alhos de Autoriza\u00E7\u00E3o para solicita\u00E7\u00F5es enviadas ao ponto de extremidade.
microprofile-opentracing-smallrye.tracer.sender-auth-user=O nome de usu\u00E1rio de autentica\u00E7\u00E3o b\u00E1sica a ser adicionado nos cabe\u00E7alhos de Autoriza\u00E7\u00E3o para solicita\u00E7\u00F5es enviadas ao ponto de extremidade.
microprofile-opentracing-smallrye.tracer.sender-auth-password=A senha da autentica\u00E7\u00E3o b\u00E1sica a ser adicionada nos cabe\u00E7alhos de Autoriza\u00E7\u00E3o para solicita\u00E7\u00F5es enviadas ao ponto de extremidade.
microprofile-opentracing-smallrye.tracer.reporter-log-spans=Se o relator deve registrar os intervalos.
microprofile-opentracing-smallrye.tracer.reporter-flush-interval=O intervalo de libera\u00E7\u00E3o ao relatar intervalos remotamente.
microprofile-opentracing-smallrye.tracer.reporter-max-queue-size=O tamanho m\u00E1ximo da fila a ser usado ao relatar intervalos remotamente.
microprofile-opentracing-smallrye.tracer.tracer_id_128bit=Optar pelo uso de traceIds de 128 bits. Por padr\u00E3o, usa-se 64 bits.
microprofile-opentracing-smallrye.tracer.tags=As tags de n\u00EDvel do rastreador.
microprofile-opentracing-smallrye.tracer.add=Adicione a configura\u00E7\u00E3o do rastreador do Jaeger.
microprofile-opentracing-smallrye.tracer.remove=Remova a configura\u00E7\u00E3o do rastreador do Jaeger.

microprofile-opentracing-smallrye.tracer-configuration=Configura\u00E7\u00E3o do tra\u00E7ador utilizado nesta implanta\u00E7\u00E3o.
microprofile-opentracing-smallrye.tracer-configuration-name=Nome da configura\u00E7\u00E3o do rastreador utilizado nesta implanta\u00E7\u00E3o.

